const express = require('express');
const { getAllLoginSessions } = require('../../../controllers/users/login-sessions');
const { isAuth } = require('../../../middlewares');

const router = express.Router();

router.get('/', isAuth, getAllLoginSessions);

module.exports = router;
